Quikrbox - Api issues - Bug #7788

Home > top offers > almadina store > shop by category> then check child subcategories or filters not
showing in the app

09/19/2023 05:27 PM - priyanka Sharma

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/19/2023 10:39 PM - Himanshu khare

- Status changed from New to Feedback

tags api need to change

#2 - 09/20/2023 11:02 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/22/2023 11:42 AM - Irfan Varis

chat changes need to be done in apis

#4 - 09/22/2023 11:42 AM - Irfan Varis

- Status changed from New to Feedback

#5 - 10/13/2023 11:53 AM - priyanka Sharma

- Status changed from Feedback to New

#6 - 10/31/2023 01:04 PM - Irfan Varis
- File clipboard-202310311304-9iya3.png added

clipboard-202310311304-9iya3.png

#7 - 10/31/2023 01:05 PM - Irfan Varis

- Status changed from New to Resolved

#8 - 11/08/2023 02:59 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309191726-Idvi7.png 542 KB 09/19/2023 priyanka Sharma

clipboard-202310311304-9iya3.png 91.3 KB 10/31/2023 Irfan Varis
